收藏
回答

小游戏插屏广告

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小游戏 Bug Windows 1.02.1907160

请问:微信7.0.4以下的版本,为什么会抛出"wx.createInterstitialAd is not a function"的异常

开发工具基础库版本和微信客户端的版本有对应关系吗?

开发工具基础库版本是2.7.4


最后一次编辑于  07-24  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

2 个回答